- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

# direction.hh File Reference

Definition of direction_type. More...

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | vcsn
namespace | vcsn::misc
## Enumerations
enum | direction_type
| The orientation for some algorithms. More...

## Detailed Description

Definition of direction_type.

Definition in file direction.hh.